






#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    NSString * trapTipElderMatrixBookName;
    @autoreleasepool {
        
        trapTipElderMatrixBookName = NSStringFromClass([AppDelegate class]);
    }
    return UIApplicationMain(argc, argv, nil, trapTipElderMatrixBookName);
}
